{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "categories": [],
  "content_encoded": null,
  "description": "New images from La Guaira on 25 June revealed widespread destruction after twin earthquakes struck Venezuela's Caribbean coast, damaging buildings, roads and key public infrastructure.",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/06/25/la-guaira-venezuelas-port-city-shows-extensive-earthquake-damage-after-the-quake/",
  "link": "http://www.africanews.com/2026/06/25/la-guaira-venezuelas-port-city-shows-extensive-earthquake-damage-after-the-quake/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/81/31/17/143x81_cmsv2_76106309-285b-5b78-aae0-39755e083b7f-9813117.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/81/31/17/143x81_cmsv2_76106309-285b-5b78-aae0-39755e083b7f-9813117.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/47/85/06/09/ED_PYR_4785069_20260625135442.mp4",
  "pubDate": "Thu, 25 Jun 2026 14:03:09 +0000",
  "source_name": "africanews",
  "title": "La Guaira, Venezuela’s port city, shows extensive earthquake damage after the quake",
  "xml": "<item><title>La Guaira, Venezuela’s port city, shows extensive earthquake damage after the quake</title><link>http://www.africanews.com/2026/06/25/la-guaira-venezuelas-port-city-shows-extensive-earthquake-damage-after-the-quake/</link><description>New images from La Guaira on 25 June revealed widespread destruction after twin earthquakes struck Venezuela's Caribbean coast, damaging buildings, roads and key public infrastructure.</description><pubDate>Thu, 25 Jun 2026 14:03:09 +0000</pubDate><author>editorial@africanews.com (Alexis Caraco)</author><guid>http://www.africanews.com/2026/06/25/la-guaira-venezuelas-port-city-shows-extensive-earthquake-damage-after-the-quake/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/81/36/91/640x360_cmsv2_d054714b-ece1-5bb5-a1ea-c610c7b11144-9813691.jpg?1782394851\" type=\"image/jpeg\" length=\"48631\" /><enclosure url=\"http://video.euronews.com/mp4/ED/47/85/06/09/ED_PYR_4785069_20260625135442.mp4\" type=\"video/mp4\" length=\"11640030\" /></item>"
}